
/* botao acessa */


.box {width:180px; height:30px; margin:30px 0px 0px 0px; background-color:White; color: #4E6172; text-align:center; font:  bold 14px Arial;
-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;}




/* links do menu */
a:link {color:#C0C0C0;text-decoration:none;}
a:visited {color:#C0C0C0;text-decoration:none;}
a:hover {color:white;text-decoration:none;}
a:active {color:white;text-decoration:none;}



/* propertie table */
.t2 {font: 12px Verdana;margin-left:auto; margin-right:auto; text-align:left;width:80%;border:1px solid #D3D3D3;}

/* lista ua table */
.t3 {font: 12px Verdana;margin-left:auto; margin-right:auto; text-align:left;width:100%;border:1px solid #D3D3D3;}
.t3 a:link {color:blue;text-decoration:none;}
.t3 a:visited {color:blue;text-decoration:none;}
.t3 a:hover {color:red;text-decoration:none;}
.t3 a:active {color:blue;text-decoration:none;}


/* propertie header item */
.th1 {background-color:lightgray;  font-size: 12px; color:black;}

.th2 {background-color:lightgray;  font-size: 12px; color:black; width:50%;}


.tc {font: 12px Verdana;margin-left:auto; margin-right:auto; text-align:center;width:80%;border:1px solid #D3D3D3;}

.t14 {margin-left:10%; margin-right:10%;width:80%;font-size:14px;border:1px solid #D3D3D3;}

.t5  {margin-left:auto; margin-right:auto; border: 0px solid black;font: bold 12px verdana;}


/* imagens cabecalho */
.tm {width:100%; margin:0px; border: 0px solid #FF0000; }
.c1 {width:30%; text-align:left;  }
.c2 {width:30%; text-align:center;}
.c3 {width:30%; text-align:right; }
.h60 { border: 0px;}



.t4 {width:90%; text-align:center; margin-left:auto;margin-right:auto; }


/* paragrafos */
.p1 {text-align:center;font: 12px Tahoma;}
.p2 {color:gray; font: 16px monospace;text-align:center;}
.p3 {text-align:center;font:bold 16px Tahoma;}
.p4 {margin-left:20%; margin-right:20%;width:60%;text-align:center;font: 24px Verdana;color:Gray;}
.p5 {text-align:center;font: 10px verdana;}
.p6 {font:normal 16px tahoma;text-align:center;}


.f5 {margin-left:auto; margin-right:auto;font:bold 12px Tahoma;color:gray;}
.f5 a:link {color:black;text-decoration:none;}
.f5 a:visited {color:blue;text-decoration:none;}
.f5 a:hover {color:red;text-decoration:none;}
.f5 a:active {color:blue;text-decoration:none;}





/* serie header */

.r4 {color:black;font: normal 12px Verdana;border:0px solid black;}

.sh {font: bold 16px verdana;text-align:center;width:98%;margin-left:auto; margin-right:auto;border:1px solid lightgray;} 
.xh {border:1px solid lightgray;}


.tb {color:blue;font: bold 12px Verdana;}
.tt {text-align:center;font: bold 14px verdana;}
.b1 {border:1px solid gray; outline: thick;}
.b2 {height:25px; width:98%; border:1px solid lightgray; outline: thick;}



.i1 {color:white;background-color:Black;font: bold 16px verdana;border:0; width:220px;}
.i2  {font: bold 12px Tahoma;}
.i4 {text-align:left;color:black;font: bold 12px Verdana; }


.w10 {width:10%;}
.w20 {width:20%;}
.w50 {width:20%;}
.w80 {width:80%;}

.d1 {text-align:center;font:  10px verdana;}
.d1 a:link {color:blue;text-decoration:none;}
.d1 a:visited {color:blue;text-decoration:none;}
.d1 a:hover {color:red;text-decoration:none;}
.d1 a:active {color:blue;text-decoration:none;}
.d2 {color:blue; border:0px solid black;}


.n1 {font:bold 4em Helvetica;color:#DE5500;}
.n2 {font:bold 4em Helvetica;color:#4E6172;}




.m20 {margin:20%;}
.m40 {min-width:40%;}

/* menu principal */
.i8 {color: #4E6172; margin: auto;  border: 0px solid #D3D3D3;font: 12px Helvetica;text-align:right;}

/* download table */
.ts {margin: auto; text-align:center; font: 16px Tahoma;width:40%; border:0px solid black;}

.td1 {padding:10px;color:blue; border:0px solid black;text-align:center;}
.td1 a:link {color:blue;text-decoration:none;}
.td1 a:visited {color:blue;text-decoration:none;}
.td1 a:hover {color:red;text-decoration:none;}
.td1 a:active {color:blue;text-decoration:none;}
.td2 {color:blue; border:0px solid black;}


/* barra de menu */
.dm { padding:20px; font:bold 14px Verdana;   left:0; right:0; z-index:1;background-image:url('ig/tb.png');  background-repeat:repeat-x; text-align:center;}



.im {padding:0px 4% 0px 0px;}


/* input round rect */
.ip {height:25px;  width:300px; border:1px solid gray; outline: thick; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;}

/* input pesquisa avancada */

.ia {height:24px;  border:1px solid gray; outline: thick; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;}

/* resultado pesquisa */
.t0 {text-align:left;width:100%;font: 12px Tahoma;border-bottom:0px solid #D3D3D3;border:0px solid red; padding:0px;border-collapse: collapse; border:0px solid black;}

/* no img border */
.nb {border:0px solid black;}
/* row color*/
/*.rc {border-bottom:1px solid black;} //#E3E3E3;}*/
.res {color:Red;font: bold 12px Verdana;}


/* imagens pesquisa */

.pl {padding:0 0 0 10px; width:40px;text-align:right;}
.pa {padding: 0px 0px 0px 10px;text-align:center;}


.cc0 {font: bold 12px Tahoma; border: 1px solid blue;}
.cc1 {font: bold 12px Tahoma; border: 1px solid blue;}
.cc2 {font: 12px Tahoma;color:blue;border: 1px solid blue;}
.cc3 {font: normal 14px Verdana;color:black; border:2px solid blue;}
/* microtime */
.mt {text-align:center;font:normal 12px monospace;color:blue;}

/* balancete digital */

.c5 {margin-left:20%; margin-right:20%;width:60%;border:0;font-family:sans-serif;font-size: 16px;}
.c6 {background-color:Gainsboro; }
.c7 {text-align:center;font-family:sans-serif; font: 16px Arial;color:black;}

.c8 {padding-left:80px; padding-top:6px; text-align:left;  border:0px solid red;}
.c9 {text-align:center;  border:0px solid lime; }
.cv {padding-top: 20px;  border:0px solid black;}

.in0 {padding-left:30px;color:black; border:0px solid gray; font: 16px Verdana;}
.in1 {padding-left:60px;color:black; border:0px solid navy; font: 16px Verdana;}
.in2 {padding-left:90px;color:gray;}
.in4 {padding-left:30px;color:black; border:0px solid navy; font: 16px Verdana;}

.c0 {color:gray; font: 16px Verdana; padding-left:60px;border: 0px solid blue;}

.cx {color:navy; font: 16px Verdana; padding-left:60px;border: 0px solid blue;text-decoration: underline;}
.cx a:link    {color:navy; font:  16px verdana; }
.cx a:visited {color:navy; font:  14px verdana;}
.cx a:hover   {color:white; background-color:navy;}
.cx a:active  {color:red; }

.c4 {color:navy;padding-left:20px;border: 0px solid blue;text-decoration: underline; width:22px;height:22px;}
.c4 a:link    {color:navy; font:  16px verdana; }
.c4 a:visited {color:navy; font:  14px verdana;}
.c4 a:hover   {color:white; background-color:navy;}
.c4 a:active  {color:red; }



.cz {color:navy;padding:0 10px 0 10px; border: 0px solid blue;text-decoration: underline; }
.cz a:link    {color:navy; font:  16px verdana; }
.cz a:visited {color:navy; font:  14px verdana;}
.cz a:hover   {color:white; background-color:navy;}
.cz a:active  {color:red; }




.w33 {width:33%;}
.hh {visibility: hidden;}
.ll {height:25px; width:25px;}
.t80 {width:80%;}

.xxx {margin-left:10%; margin-right:10%;width:80%;font-size:14px;border:1px solid #D3D3D3;}
.ct {text-align:center;}

/* workflow */

.wf0 {font: 12px Verdana;margin-left:auto; margin-right:auto; text-align:left;width:95%;border:1px solid #D3D3D3;}
.wf1 {color:Gray;}
.wf2 {color:Green;}
.wf3 {color:Red;}
.wf4 {text-align:center;font: bold 11px verdana;height:30px;}

.wf5 {margin-left:auto; margin-right:auto;font:normal 12px Verdana;color:Navy;}
.wf5 a:link {color:black;text-decoration:none;}
.wf5 a:visited {color:blue;text-decoration:none;}
.wf5 a:hover {color:red;text-decoration:none;}
.wf5 a:active {color:blue;text-decoration:none;}

.wf8 {margin-left:auto; margin-right:auto;width:800px;padding-top:30px;}

.bp {
  background: #dcdcdc;
  background-image: -webkit-linear-gradient(top, #dcdcdc, #808080);
  background-image: -moz-linear-gradient(top, #dcdcdc, #808080);
  background-image: -ms-linear-gradient(top, #dcdcdc, #808080);
  background-image: -o-linear-gradient(top, #dcdcdc, #808080);
  background-image: linear-gradient(to bottom, #dcdcdc, #808080);
  -webkit-border-radius: 12;
  -moz-border-radius: 12;
  border-radius: 12px;
  font-family: Verdana;
  color: black;
  font-size: 15px;
  padding: 4px 30px 4px 30px;
  text-decoration: none;
}

.bp:hover {
  background: #808080;
  background-image: -webkit-linear-gradient(top, #808080, #dcdcdc);
  background-image: -moz-linear-gradient(top, #808080, #dcdcdc);
  background-image: -ms-linear-gradient(top, #808080, #dcdcdc);
  background-image: -o-linear-gradient(top, #808080, #dcdcdc);
  background-image: linear-gradient(to bottom, #808080, #dcdcdc);
  text-decoration: none;
}
.a3 {height:30px;  width:300px; border:1px solid gray; outline: thick; -moz-border-radius: 10px;
-webkit-border-radius: 10px; border-radius: 10px;font:normal 14px lucida console;}
.a5 {font: normal 18px Lucida Console;text-align:center;padding-top:80px;width:100%; margin:auto;}

.a6 {width:40%;text-align:left;margin:auto; border:0px solid #D3D3D3;}

.a4 {height:24px;  width:300px; border:1px solid gray; outline: thick; -moz-border-radius: 10px;
   -webkit-border-radius: 10px; border-radius: 10px;font:bold 14px lucida console;}
.a7 {height:24px;  width:300px; border:1px solid gray; outline: thick; -moz-border-radius: 10px;
   -webkit-border-radius: 10px; border-radius: 10px;font:normal 14px Verdana;}
   
.p8 {font: bold 16px Verdana;text-align:center;}
.a8 {width:100%;text-align:center;margin:auto;}
.a9 {font: normal 12px Verdana;}
.p10 {font: normal 16px Lucida Console;padding-left:40px;}
.p60 {padding-left:60px;}

.pc {cursor:pointer;}

/*.a9c {font: bold 14px Verdana;}*/
.a9c {font: bold 14px Lucida Console;width:100%;margin:auto;text-align:center;padding-top:6px;color:navy;}
.ac  {text-align:center;}
.ar  {text-align:right;}
.al  {text-align:left;}
.px {padding-left:20%;}
.pl2 {padding-left:5%;color:#808080;}

/* locacao */
.w30 {width:30px;}
.w1 {width:100%;}

.tr2 {font: normal 12px Verdana; background-color:#DCDCDC; }
.tr4 {font: bold 12px Verdana;}
.td4 {padding-left:140px;padding-top:6px;padding-bottom:6px;}
.ip2 {height:36px;  width:300px; border:1px solid gray; outline: thick; -moz-border-radius: 16px; -webkit-border-radius: 16px; border-radius: 16px;}
.ip3 {height:26px;  width:100%; border:1px solid gray; outline: thick; border-radius: 10px;   appearance: none; text-overflow:''; text-indent: 0.03px;}


.t8 {margin-left:auto; margin-right:auto;text-align:center;width:100%;font: 12px Tahoma;
border-bottom:1px solid #D3D3D3;border:1px solid #FFF;}
.h32 {height:32px;}






/* registro doc */
.ma {margin:auto;}
.w40{width:40%;}
.w60{width:60%;}
.w15 {width:15%;}
.w28{width:28%;}
.w90 {width:90%; margin:auto; text-align:center;}
.f15{font:normal 1.5em Verdana;}
.m10{padding-top:1em;}
.m02{margin-top: 0.2em;}
.bx1 {border-radius: 0.8em;border:0; background-color:#B0C4DE; color:white;padding: 0.1em 0.1em;}
.bx1:hover {color:#0000FF;}
.ms1 {font: bold 14px Lucida Console;width:100%;margin:auto;text-align:center;padding-top:6px;color:navy;}
.k5  {clear:both;}
.f01{font:normal 1.1em Verdana;}
.f06{font:normal 0.6em Arial;}
.f08{font:normal 0.8em Verdana;}

.f11{font:normal 1.2em Verdana;}
.vh {visibility:hidden;}
.dn {display:none;}
.ix1 {height: 24px; border: 1px solid gray;outline: thick;-moz-border-radius: 10px;-webkit-border-radius: 10px;border-radius: 10px;background-color: #FFF;}
.snb {border-collapse: collapse;}

.t6 {margin-left:auto; margin-right:auto; border: 0px solid black;font: bold 12px Lucida Console; padding:0px;}
.imm {display: inline-block;vertical-align: middle;width:20px; height:20px; padding-left:4px; border:0;}
.imm img {vertical-align: middle;}
.dm1 { padding:10px; font:bold 0.7em Verdana;   left:0; right:0; z-index:1;background-image:url('ig/tb.png');  background-repeat:repeat-x; text-align:center;}

#mw {position: fixed;z-index: 100;top: 0;left: 0;display:block;}
#md {z-index: 200;position: fixed;left: 30%;top: 30%;width: 40%;padding: 10px 20px;background: #fff;border: 4px solid #999;border-radius: 5px;box-shadow: 0 0 10px rgba(0,0,0,0.5);}

